<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_12"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_12"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginBottom="@dimen/dp_7">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="@dimen/dp_20"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/ivSelected"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_marginRight="@dimen/dp_6"
                        android:background="@drawable/selector_data_manager" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="序号："
                        android:textColor="@color/col_7c7"
                        android:textSize="@dimen/sp_13" />

                    <TextView
                        android:id="@+id/tvPosition"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="1"
                        android:textColor="@color/col_7c7"
                        android:textSize="@dimen/sp_13"
                        tools:ignore="HardcodedText,RtlHardcoded" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvDataType"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/col_7c7"
                        android:textSize="@dimen/sp_13"
                        tools:text="体重：" />

                    <TextView
                        android:id="@+id/tvDataValue"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="5.6"
                        android:textColor="@color/col_7c7"
                        android:textSize="@dimen/sp_13"
                        tools:ignore="HardcodedText" />

                    <TextView
                        android:id="@+id/tvUnit"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_2"
                        android:text="mmol/L"
                        android:textColor="@color/col_7c7"
                        android:textSize="@dimen/sp_11"
                        tools:ignore="HardcodedText,RtlHardcoded" />

                    <LinearLayout
                        android:id="@+id/llBmiLayout"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/col_7c7"
                            android:textSize="@dimen/sp_13"
                            android:layout_marginStart="@dimen/dp_20"
                            android:text="BMI: " />

                        <TextView
                            android:id="@+id/tvBmiValue"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            tools:text="5.6"
                            android:textColor="@color/col_7c7"
                            android:textSize="@dimen/sp_13"
                            tools:ignore="HardcodedText" />
                    </LinearLayout>


                </LinearLayout>

                <View
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_weight="1"/>

                <TextView
                    android:id="@+id/uploadStatus"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="end|center_vertical"
                    android:text="管家上传"
                    android:textSize="@dimen/sp_11"
                    tools:ignore="HardcodedText" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/dp_11"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_4"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvGYSZName"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="身高："
                        android:textColor="@color/col_7c7"
                        android:textSize="@dimen/sp_13" />

                    <TextView
                        android:id="@+id/tvGYSZValue"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/col_7c7"
                        android:textSize="@dimen/sp_13"
                        tools:text="5.81" />

                    <TextView
                        android:id="@+id/tvGYSZUnit"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/col_7c7"
                        android:textSize="@dimen/sp_11"
                        tools:text="mmol/L" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:layout_marginStart="@dimen/dp_28"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="测量时间："
                        android:textSize="@dimen/sp_13"
                        android:textColor="@color/col_7c7" />

                    <TextView
                        android:id="@+id/tvTestDate"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="@dimen/sp_11"
                        android:text="2023-05-24"
                        android:textColor="@color/col_7c7" />

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="上传时间："
                    android:textSize="@dimen/sp_13"
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:id="@+id/tvUploadData"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_11"
                    android:text="2023-05-24 12:10"
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:id="@+id/tvCheckDetail"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="end"
                    android:gravity="end"
                    android:drawableEnd="@mipmap/ic_app_time"
                    android:text="查看详情"
                    android:textColor="#25C8D0"
                    android:textSize="@dimen/sp_13" />


            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

</LinearLayout>